@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One:regular);

*,
*::after,
* ::before {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
p {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Pathway Gothic One", sans-serif;
  font-weight: 400;
  font-size: 50px;
  color: white;
  margin: 0;
  background-color: #025287;
}

.container {
  max-width: 1330px;
  margin: 0 auto;
  /* padding: 0 30px; */
  /* box-sizing: content-box; */
  /* content-box or +30px margin */
}

/* BODY MPC */

.body-mpc {
  margin: 50px 15px 0;
  /* max-width: 1320px; */
  background-color: #bfc1b3;
  border: 5px solid black;
}

.mpc-half {
  display: flex;
  flex: 1 1 50%;
}

/* LEFT HALF */

.left-half {
  /* display: flex; */
  width: 50%;
}

.left-top {
  display: flex;
  justify-content: flex-end;
  /* position: relative; */
}
.mpc-screen {
  max-width: 580px;
  /* width: 100%; */
  background-color: #28292c;
  margin-right: 15px;
  margin-top: -28px;
  /* position: absolute;
  top: -25px; */
  padding: 70px 130px;
  border: 5px solid #1e1e1e;
}

.screen {
  background-color: #78b7c6;
  border: 5px solid #1e1e1e;
  padding: 10px 25px;
}

.bank-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.previous {
  border: 5px solid black;
  background-color: #7e8c8f;
  padding: 5px 10px;
  margin: 10px;
  cursor: pointer;
}

.next {
  border: 5px solid black;
  background-color: #7e8c8f;
  padding: 5px 10px;
  margin: 10px;
  cursor: pointer;
}

/* .left-bottom {
  margin-top: 300px;
} */

/* RIGHT HALF */

.right-half {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  width: 50%;
  padding: 0 15px;
}

.mpc-title {
  display: flex;
  justify-content: space-between;
  padding: 25px 0px;
}

/* .mpc-logo {
  max-width: 200px;
} */

.mpc-set {
  display: flex;
  /* max-width: 580px;
  width: 100%;
  height: 100%; */
  max-height: 195px;
  background-color: #7e8c8f;
  justify-content: center;
  border: 5px solid #1e1e1e;
  margin-bottom: 15px;
}

/* MPC PAD */

.mpc-pad {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;

  background-color: #7e8c8f;
  justify-content: center;
  border: 5px solid #1e1e1e;
  padding: 35px 55px;
}

.row-pad {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 20px;
  /* margin: 15px; */
  margin-bottom: 20px;
}

.row-pad:last-child {
  margin-bottom: 0px;
}

.pad {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  height: 100px;
  width: 100px;

  background-color: #706c69;
  border: 5px solid black;
  user-select: none;
  cursor: pointer;

  transition: all 0.5ms;
}

.pad-active {
  transform: scale(1.1);
  background-color: #504e4c;
  box-shadow: -5px 5px 20px black;
}

span {
  font-size: 20px;
}
